/* BASIC css start */
/* BASIC css start */
/* BASIC css start */
#loginWrap { padding-top:100px } 
#loginWrap .mlog-sign { height:458px; border:1px solid #e9e9e9; border-top:none }
#loginWrap .mlog-sign .mlog,
#loginWrap .mlog-sign .sign { float:left }
#loginWrap .mlog-sign h3 { padding-top:35px; font-size:18px; color:#363636; font-weight:bold; line-height:18px }
/* member login */
#loginWrap .mlog-sign .mlog { margin-top:44px; padding:0 81px; position:relative; width:386px; height:370px; border-right:1px solid #e9e9e9 }
#loginWrap .mlog-sign .mlog p { padding-top:20px; font-size:11px; color:#adadad }
#loginWrap .mlog-sign .frm-list { padding-top:18px; position:relative; width:386px }
#loginWrap .mlog-sign .frm-list li { position:relative; width: 100%; margin-bottom:6px }
#loginWrap .mlog-sign .frm-list li label { padding-left:11px; position:absolute; top:0; left:0; width:375px; height:50px; color:#adadad; line-height:50px; cursor:text }
#loginWrap .mlog-sign .frm-list li input { padding-left:10px; width:374px; height:48px; line-height:48px; border:1px solid #ddd }
#loginWrap .mlog-sign .btn-mlog { padding-top:10px; position:relative }
#loginWrap .mlog-sign .btn-mlog a { width:384px; height:58px; font-size:16px; line-height:58px }
#loginWrap .mlog-sign .se-log { position:relative; color:#666 !important }
#loginWrap .mlog-sign .se-log label { font-size:11px }
#loginWrap .mlog-sign .se-log label input { margin-top:-3px; *margin-top:-4px; vertical-align:middle }

/* sign */
#loginWrap .mlog-sign .sign { margin-top:44px; padding-left:76px; width:386px }
#loginWrap .mlog-sign .sign dl { padding-top:22px }
#loginWrap .mlog-sign .sign dl dt { font-size:11px; color:#adadad }
#loginWrap .mlog-sign .sign dl dd { padding-top:15px }
#loginWrap .mlog-sign .sign dl dd a { width:384px; height:58px; font-size:15px; line-height:58px }

/* simpleLogin */
#simpleLogin {text-align:center;margin-top: 1px;padding-top: 34px;}
#simpleLogin .sns-login { font-size:0 }
#simpleLogin .sns-login a {display:inline-block; *display:inline;vertical-align: middle;position:relative;margin-left: 63px; *margin-left:9px;}
#simpleLogin .sns-login a:first-child { margin-left:0 }


.loginTit {
    color: #111;
    line-height: 1;
    font-size: 30px;
    font-weight: 700;
    width: 460px;
    margin: 0 auto;
    padding-bottom: 31px;
}

p.loginDesc {
    color: #262626;
    font-size: 16px;
    line-height: 1.5;
}

.page-body {
    width: 460px;
    margin: 0 auto 60px;
    font-size: 0;
    padding-top: 29px;
    padding-bottom: 26px;
}

.loginDesc + a {
    margin-top: 30px;
    display: block;
    -webkit-transition: all 0.3s ease;
    -khtml-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.loginDesc + a:hover {
    opacity: 0.85;
}

.loginHr {
    padding-top: 28px;
    padding-bottom: 38px;
}



.select_ver {
    font-size: 0;
    /* margin-top: 51px; */
    text-align: center;
    margin-bottom: 21px;
}

.select_ver li {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    height: 56px;
    line-height: 56px;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #fff;
    -webkit-transition: all .3s ease;
    -khtml-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    border-bottom: 1px solid #222;
    background: #ffffff;
}

.select_ver li.on {
    border: 1px solid #222;
    border-bottom: 0;
    background: #f9f9f9;
}

.select_ver li a {
    display: block;
    height: 56px;
    line-height: 56px;
    color: #aaaaaa;
    font-size: 15px;
}

.select_ver li.on a {
    color: #222;
}

.frm-list {
    position:relative;
    width: 100%;
    text-align: left;
    margin-top: 1px;
}

.frm-list li {
    position: relative;
    width: 100%;
    margin-top: -1px;
}

.frm-list li label {
    padding-left: 11px;
    position:absolute;
    top:0;
    left:0;
    width:375px;
    height: 56px;
    color: #aaa;
    line-height: 56px;
    cursor:text;
    font-size: 15px;
}

.frm-list li input {
    padding-left: 10px;
    width: 100%;
    height: 54px;
    line-height: 54px;
    border: 1px solid #f6f6f6;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 15px;
    color: #222;
}


.btn-mlog {
    margin-top: 17px;
}
.btn-mlog a {
    color: #fff;
    width: 100%;
    display: block;
    -webkit-transition: all .3s ease;
    -khtml-transition:all .3s ease;
    -moz-transition:all .3s ease;
    -ms-transition:all .3s ease;
    -o-transition:all .3s ease;
    transition:all .3s ease;
}

.btn-mlog a:hover {
    opacity: 0.9;
}


.sub {
    padding-top: 23px;
    text-align: left;
    position: relative;
    margin-bottom: 10px;
}

.sub a {
    color: #262626;
    font-size: 15px;
    -webkit-transition: all .3s ease;
    -khtml-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.sub a + a {
    position: absolute;
    right: 0;
    bottom: 0;
}

.sub a:hover {
    opacity: 0.85;
}
.kakao2 {
    border-top: 2px solid #191919;
    margin-top: 46px;
    padding-top: 35px;
    color: #262626;
    font-size: 15px;
    line-height: 1.5;
    /* padding-bottom: 96px; */
}
.benefit {
    text-align: center;
    margin-bottom: 100px;
}


/*new */
.left2 {
    margin-top: 52px;
    width: 460px;
    display: inline-block;
    vertical-align: middle;
}

.right2 {
    width: 634px;
    display: inline-block;
    vertical-align: middle;
}

.right2 img {
    width: 100%;
}

.frm-list li input[type='password'] {
    border-top: 1px solid #ddd;
}
/* BASIC css end */

